@charset "utf-8";

.banner{width: 1000px; height: 376px;overflow: hidden; margin-bottom: 10px;}
.column{overflow: hidden;}

/* columnA */
#columnA{overflow: hidden; margin-bottom: 20px;}
#columnA .focusNews{width: 390px; float: left; _display: inline;}
#columnA .focusNews .bd li{height: 290px;}
#columnA #boxXYDT{width: 594px; float: right; _display: inline;}
#columnA #boxXYDT .bd{padding-top: 12px;}


/* columnB */
#columnB{overflow: hidden;}
#columnB .boxA{width: 320px; _display: inline;}
#columnB .boxA .bd{height: 180px;}

#indBox-1{margin-right: 20px;}


#columnC{background: #8d0209;padding:15px 0;}
.picScroll{ overflow: hidden; width:980px; margin:0 auto; position:relative;}
.picScroll .hd{ width: 75%; height:27px; line-height:27px; position:relative;}
.picScroll .hd .more{}
.picScroll .hd h3{ position:absolute; font-size:18px; height:30px; font-weight:bold; color:#fff; font-family:"microsoft yahei"; 
 padding: 0 10px 0 14px; background:#740000;}
.picScroll .hd h3 a{ color:#fff;}
.picScroll .bd{ padding:30px 0 20px 0; overflow:hidden;}
.picScroll .list{ overflow:hidden; margin-right:-20px;}
.picScroll .list li{ float:left; width:230px; margin-right:20px;  text-align:center;}
.picScroll .list .title{  padding-top:10px;}

.picScroll .list .title a{ color:#fff;}
.picScroll .list .pic img{ width:230px; height:150px;}
.picScroll .prev,.picScroll .next{ display:block; width:20px; height:20px; background:url(images/picscroll-arrow.jpg) 0 -20px no-repeat;
	position:absolute; right:23px; top:10px; cursor:pointer;}
.picScroll .next{ right:0; background-position:0 0;} 
.picScroll .prev:hover{ background-position:-20px 0;}
.picScroll .next:hover{ background-position:-20px -20px;}